body, a {
  color: #053178;
}
body {
  font-family: Arial;
  background: #0D80DD url(test5.gif) repeat-x top;
  font-size: small;
}
a {
  text-decoration: none;
}
a:hover {
  text-decoration: underline
}
img {
  border: 0;
}

ul {
  margin-top: 0px;
  margin-bottom: 16px;
  padding-right: 20px;
}

a.button {
  padding: 5px;
  padding-left: 15px;
  padding-right: 15px;
  background: #96C5FE url(test6.gif) repeat-x top
}

a.button:hover{
  background-color: #81B9FE
}

td.header, td.footer, td.menu, td.page, table.news, table.menu td, table.donators, div.box, div.programlinks, a.button {
  border: 1px solid #81B9FE;
}
ul, h2, p, table.news, div.box {
  text-align: left;
}
h1, h2, div.box, table.news, table.donators, div.programlinks{
  background: #96C5FE url(test7.gif) repeat-x top;
}
h1, h2, p, table.news, div.box {
  width: 520px;
}

table.donators a {
  text-decoration: underline
}


h1, h2 {
  font-weight: normal;
  margin-top: 16px;
  margin-bottom: 0px;
}
h1 {
  font-family: Impact;
  font-size: 20pt;
  color: #0D68F2;
}
h2 {
  font-weight: bold;
  font-size: 10pt;
}

p {
  margin-top: 0px;
  margin-bottom: 16px;
}

.center{
  text-align: center
}

td.header {
  padding: 4px;
  margin: 0px;
  font-size: 40pt;
  color: #2679F4;
  font-family: Impact;
  background: url(test2.gif) repeat-x top
}
td.footer {
  padding: 5px;
  background: url(test3.gif) repeat-x bottom
}
td.menu {
  vertical-align: top;
  color: #0560CD
}
td.page {
  padding: 0px;
  margin: 0px
}

table.news {
  font-size: 8pt;
  vertical-align: top;
}
table.news td {
  vertical-align: top;
  padding-left: 10px;
}

table.menu a {
  color: #0560CD
}
table.menu td {
  text-align: center;
  padding: 5px;
  width: 100%;
  font-weight: bold;
  font-size: medium;
  background: #96C5FE url(test6.gif) repeat-x top
}
table.menu td:hover {
  background-color: #81B9FE
}

div.programlinks {
  width: 560px;
  padding: 2px;
  font-size: 12pt;
  font-weight: bold;
}

div.box {
  padding: 10px;
  margin-top: 8px;
  min-height: 120px;
}

div.box a.down {
  font-size: 12px;
  color: #1553E3;
  font-weight: bold
}
div.box img {
  float: left;
  margin-right: 10px;
  width: 160px;
  height: 120px
}